Document: swi-prolog-protobufs
Title: Google's Protocol Buffers Library
Author: Jeffrey Rosenwald
Abstract: This document provides an overview of Protocol Buffers,
 which are Google's language-neutral, platform-neutral, extensible
 mechanism for serializing structured data.
Section: Programming/Prolog

Format: HTML
Index: /usr/share/doc/swi-prolog-doc/packages/protobufs.html
Files: /usr/share/doc/swi-prolog-doc/packages/protobufs.html
